{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-themes-standard/adwaita-gtk2-theme",
    "machine num": 1,
    "cases": [
        {
            "name": "test_adwaita-gtk2-theme_function_install",
            "desc": "Test package installation"
        }
    ]
}